section {
   overflow: hidden;
 }
 section.bannersliderx {
   padding-top: 0px; /*padding-top: 96px; Biraldino*/
 }
 section.bannersliderx .sliderx .slidex {
   position: relative;
   background: transparent;
 }
 section.bannersliderx .sliderx .slidex figure {
   width: 100%;
   height: calc(120vh - 96px); /*   height: calc(100vh - 96px); Biraldino*/
  
 }
 section.bannersliderx .sliderx .slidex figure img,
 section.bannersliderx .sliderx .slidex figure video,
 section.bannersliderx .sliderx .slidex figure iframe {
   width: 100%;
   height: 100%;
   -o-object-fit: cover;
      object-fit: cover;
 }
 section.bannersliderx .sliderx .slidex figcaption {
   position: absolute;
   width: 440px;
   height: 248px;
   bottom: 30px; /*bottom: 0; Biraldino*/
 
   background: rgba(241, 239, 220, 0.7);
   box-shadow: 0px -8px 16px rgba(0, 0, 0, 0.25);
   -webkit-backdrop-filter: blur(5px);
           backdrop-filter: blur(5px);
   border-radius: 16px 16px 0px 0px;
   padding: 32px;
 }
 section.bannersliderx .sliderx .slidex figcaption h1 {
   font-size: 1.5rem;
   letter-spacing: 0.5px;
   line-height: 1.3;
 }
 section.bannersliderx .slick-arrow {
   position: absolute;
   width: 40px;
   height: 40px;
   top: calc(100vh - 176px);
   margin: 0;
   transform: translateY(-50%);
   font-size: 0;
   border: 0;
   padding: 0;
   z-index: 5;
   border-radius: 50%;
   right: calc((100vw - 1200px) / 2 + 30px);
 }
 section.bannersliderx .slick-arrow.slick-prev {
   background: #42032C url("/template/front/img/home_slider/arrow-next.svg") no-repeat center;
   margin-right: 58px;
 }
 section.bannersliderx .slick-arrow.slick-prev::after {
   display: none;
 }
 section.bannersliderx .slick-arrow.slick-prev::before {
   display: none;
 }
 section.bannersliderx .slick-arrow.slick-next {
   background: #42032C url("/template/front/img/home_slider/arrow-prev.svg") no-repeat center;
 }
 section.bannersliderx .slick-arrow.slick-next::after {
   display: none;
 }
 section.bannersliderx .slick-arrow.slick-next::before {
   display: none;
 }
 section.bannersliderx .slick-dots {
   position: absolute;
   top: calc(120vh - 176px); /*  top: calc(100vh - 176px); Biraldino*/
   left: calc((100vw - 1200px) / 2 + 305px);
   display: flex;
 }
 section.bannersliderx .slick-dots li {
   width: 16px;
   height: 16px;
   background-color: #fff;
   border-radius: 50%;
   margin: 0 4px;
 }
 section.bannersliderx .slick-dots li.slick-active {
   background-color: #D36B00;
 }
 section.bannersliderx .slick-dots li button {
   opacity: 0;

 }
  section.ingredients .content .flavor .ingredient-list .sliderx .slidex {
   position: relative;
   max-width: 383px;
   margin: auto;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slidex figure {
   max-width: 260px;
   height: 220px;
   margin: auto;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slidex figure img {
   margin: 0 auto;
   transition: all 0.2s ease-in-out;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slide:hover img {
   transform: scale(1.07);
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slidex figcaption h3 {
   margin: 1rem 0;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slidex figcaption p {
   font-size: 1.25rem;
 }
 section.ingredients .content .flavor .ingredient-list .slider.slick-initialized.slick-slider .slick-track .slick-slide {
   opacity: 0.3;
 }
 section.ingredients .content .flavor .ingredient-list .slider.slick-initialized.slick-slider .slick-track .slick-slide.slick-current {
   opacity: 1;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slick-arrow {
   position: absolute;
   width: 60px;
   height: 40px;
   top: 40%;
   margin: 0;
   transform: translateY(-50%);
   font-size: 0;
   border: 0;
   padding: 0;
   z-index: 5;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slick-arrow.slick-prev {
   background: url("/template/front/img/home_slider/arrow-tall-prev.svg") no-repeat center;
   left: 30%;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slick-arrow.slick-prev::after {
   display: none;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slick-arrow.slick-prev::before {
   display: none;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slick-arrow.slick-next {
   background: url("/template/front/img/home_slider/arrow-tall-next.svg") no-repeat center;
   right: 30%;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slick-arrow.slick-next::after {
   display: none;
 }
 section.ingredients .content .flavor .ingredient-list .sliderx .slick-arrow.slick-next::before {
   display: none;
 }

 
 /* responsive desktop
 ----------------------------------------------------------------------------------------------*/
 /* responsive tablet landscape
 ----------------------------------------------------------------------------------------------*/
 @media all and (max-width: 1200px) {
   section.bannersliderx .sliderx .slidex figcaption h1 {
     font-size: 1.125rem;
   }
   section.bannersliderx .slick-arrow {
     top: calc(100vh - 205px);
     right: calc((100vw - 896px) / 2);
   }
   section.bannersliderx .slick-dots {
     top: calc(100vh - 205px);
     left: calc((100vw - 896px) / 2);
     margin-left: calc((100vw - 896px) / 2 + 245px);
   }

   section.ingredients .content .flavor .ingredient-list .slider.slick-initialized.slick-slider .slick-track .slick-slide {
     margin: 0 40px;
   }

 }
 /* responsive tablet potrait
 ----------------------------------------------------------------------------------------------*/
 @media all and (max-width: 1023px) {
   section.bannersliderx .slick-arrow {
     top: calc(100vh - 205px);
     right: 0;
   }
   section.bannersliderx .slick-arrow.slick-prev {
     right: 5rem;
   }
   section.bannersliderx .slick-arrow.slick-next {
     right: 5.4rem;
   }
   section.bannersliderx .slick-dots {
     top: calc(100vh - 205px);
     left: calc((100vw - 896px) / 2);
     margin-left: calc((100vw - 896px) / 2 + 523px);
   }
   section.ingredients .content .flavor .ingredient-list .sliderx .slick-arrow.slick-prev {
     left: 20%;
   }
   section.ingredients .content .flavor .ingredient-list .sliderx .slick-arrow.slick-next {
     right: 20%;
   }
   section.ingredients .content .flavor .ingredient-list .sliderx .slidex {
     width: 300px !important;
     max-width: 419px;
   }

 }
 /* responsive mobile
 ----------------------------------------------------------------------------------------------*/
 @media all and (max-width: 767px) {
   section.bannersliderx {
     padding-top: 0px; /*padding-top: 64px; Biraldino*/
   }
   section.bannersliderx .sliderx .slick-arrow {
     display: none !important;
   }
   section.bannersliderx .sliderx .slick-dots {
     top: unset;
     bottom: 40px;
     left: unset;
     right: 0;
     margin-left: unset;
     margin-right: 24px;
   }
   section.bannersliderx .sliderx .slick-dots li {
     background-color: #F5F5F5;
   }
   section.bannersliderx .sliderx .slick-dots li.slick-active {
     background-color: #D36B00;
   }
   section.bannersliderx .sliderx .slidex figure {
     height: calc(117vh - 64px - 248px); /*     height: calc(100vh - 64px - 248px);Biraldno*/
   }
   section.bannersliderx .sliderx .slidex figcaption {
     position: relative;
     left: 0;
     width: calc(100% + 48px);
     margin-left: -24px;
     margin-right: -24px;
     border-radius: 0;
     background-color: #FFFFFF;
     box-shadow: none;
     padding: 32px 24px;
     height: auto;
   }
   section.bannersliderx .sliderx .slidex figcaption h1 {
     font-size: 1rem;
   }
   section.ingredients .content .flavor .ingredient-list .slider.slick-initialized.slick-slider .slick-track .slick-slide {
     margin: 0;
     padding: 0 24px;
     max-width: 375px !important;
     opacity: 0.3;
   }
   section.ingredients .content .flavor .ingredient-list .slider.slick-initialized.slick-slider .slick-track .slick-slide.slick-current {
     opacity: 1;
   }
   section.ingredients .content .flavor .ingredient-list .sliderx .slidex {
     width: 295px;
   }
   section.ingredients .content .flavor .ingredient-list .sliderx .slidex figure {
     max-width: 260px;
     height: auto;
     margin: auto;
   }
   section.ingredients .content .flavor .ingredient-list .sliderx .slidex figure img {
     margin: 0 auto;
   }
   section.ingredients .content .flavor .ingredient-list .sliderx .slidex figcaption h3 {
     margin: 1rem 0;
   }
   section.ingredients .content .flavor .ingredient-list .sliderx .slidex figcaption p {
     font-size: 1.125rem;
   }

 }
 